body { 

	background-image:url(../images/footer_bg.jpg);
	background-attachment:fixed;
	background-color: #153250;
	background-position:bottom center;
	margin-top:0px;
	margin-bottom:20px;
	margin-left:0px;
	margin-right:0px;
	background-repeat: no-repeat;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}


A:link, A:visited {
	color: #2b5c16;
	text-decoration: underline;
}

	
A:hover, A:active {
	color: #d0bc0f;
	text-decoration: bold, underline;
}

.red {
	color: #ff0000;
}

img { border: none; }
.imgborder { border-color: #64ab4c;  

}

p, li, ul {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: black;
	padding: 1;
	
    padding-top: 6; padding-bottom: 0;
    margin-top: 6; margin-bottom: 0;
}


 li {
    padding-top: 0; padding-bottom: 0;
    margin-top: 0;
	margin-bottom:6px;
	color: #2b5c16;
}

hr { 

color: #64ab4c;
}


.pagetitle {
	color: #2b5c16;
	font-family: "Comic Sans MS", Helvetica, sans-serif;
	font-weight:bold;
	font-size:28px;
	padding: 0px 0 0 0;
	margin: 0;
}
h1 {
	color: #2b5c16;
	font-family: "Comic Sans MS", Helvetica, sans-serif;
	font-size:28px;
}
h2 {
	color: #2b5c16;
	font-family: "Comic Sans MS", Helvetica, sans-serif;
}
h3 {
	color: #2b5c16;
	font-family: "Comic Sans MS", Helvetica, sans-serif;
}
h4 {
	color: #2b5c16;
	font-family: "Comic Sans MS", Helvetica, sans-serif;
}


b{
color:#2b5c16;

}
.markdown {
	text-decoration:line-through;
}
.specialprice {
	color: red;
	font-size: larger;
}


